Subject: Make-3.79 problem: configure: error: can not run ./config.sub
From: Mohammad Saleem <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 00:16:22 -0700 (PDT)

Hi all,

I wish to build make version 3.79 according to the instructions given below:

tar -zxvf make-3.79.tar.gz
cd make-3.79
mkdir build
cd build
../configure --prefix=/usr
make check
make install

But I get following error messages already at configure stage:

bash-2.02$ bash ./configure --prefix=/usr
creating cache ./config.cache
checking for a BSD compatible install... /cygnus/CYGWIN~1/H-I
c
checking whether build environment is sane... yes
checking whether make sets ${MAKE}... yes
checking for working aclocal... missing
checking for working autoconf... missing
checking for working automake... missing
checking for working autoheader... missing
checking for working makeinfo... missing
configure: error: can not run ./config.sub

Why I get these messages and how I can solve this problem?

I will appreciate your help in this regards

thanks

/Mohammad

---------------------------------
Do You Yahoo!?
Make international calls for as low as $0.04/minute with Yahoo! Messenger.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/